@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');


h1,h2,h3,h4,h5,h6{
    font-family: "Source Sans 3", serif;
}
a,p{
    font-family: "Poppins", serif;
}
a{
    text-decoration: none;
}

		.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
}
html{
     scroll-behavior: smooth;

}
.menu-block.fixed-header {
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    background-color: #fff;
    box-shadow: 0px 2px 9px #33333357;
}

.mva-header .mva-main-div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;
}
.mva-header .mva-apt-btn{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    background-color: #006D3A;
    padding: 12px 14px;
    border: 1px solid #006D3A;
    transition: 0.3s;
}
.mva-header .mva-apt-btn:hover{
    background-color: #fff;
    color: #006D3A;
}

.mva-header .mva-logo{
    width:200px;
}
.mva-banner-sec{
    position: relative;
}
.mva-banner-sec .mva-banner-img{
    width: 100%;
}
.mva-banner-sec figure{
    margin-bottom: 0;
}
.mva-banner-sec .mva-banner-content{
    position: absolute;
    top: 15%;
}
.mva-banner-sec .mva-banner-h1{
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 200;
    margin-bottom:0;
}
.mva-banner-sec .mva-banner-h2{
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 600;
    margin-bottom:0;
}
.mva-banner-sec .mva-banner-h3{
    font-size: 60px;
    color: #FFFFFF;
    font-weight: 600;
    margin-bottom: 30px;
}
.mva-banner-sec .mva-banner-p{
    color: #EFEFEF;
    font-size: 16px;
    font-weight: 400;
    width: 62%;
    margin-bottom: 50px;
}
.mva-banner-sec .mva-banner-btn{
    background-color: #fff;
    color: #005C31;
    font-size: 16px;
    padding: 12px 14px;
    transition: 0.3s;
}
.mva-banner-sec .mva-banner-btn:hover{
    background-color: #000;
    color: #fff;
        text-decoration: none;
}


.mva-abt-sec{
    background-image:url("../images/abt-bg-img.png");
    padding: 70px 0;
    padding-bottom:100px;
}
.mva-abt-sec .mva-abt-img{
    width: 100%;
}
.mva-abt-sec .abt-txt{
    color: #183B68;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.mva-abt-sec  .mva-abt-h{
    color: #302F2E;
    font-size: 33px;
    font-weight: 600;
}
.mva-abt-sec  .mva-abt-h span{
    color: #006D3A;
}
.mva-abt-sec .mva-abt-p{
    color: #5A5A5A;
    font-weight: 400;
    font-size: 16px;
}
.mva-abt-sec .mva-abt-line{
    border: 1px solid #000;
    opacity: 1;
    width: 22%;
    margin-inline-start: inherit;
}
.mva-abt-sec .mva-abt-btn{
    background-color: #183B68;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 20px;
    border: 1px solid #183B68;
    transition: 0.3s;

}
.mva-abt-sec .mva-abt-btn:hover{
    background-color: #fff;
    color: #183B68;
}
.mva-abt-sec .mva-abt-btn-div{
    margin-top: 40px;
}

.mva-counter-sec .row.mva-counter-row{
    background-color: #006D3A;
    padding: 30px;
    margin-top: -80px;
}
.mva-counter-sec .mva-counter-box{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
        border-right: 1px dashed #AAAAAA;
}
.mva-counter-sec .mva-counter-box.last{
      border: none;
}
.mva-counter-sec .mva-counter-h{
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 600;
}
.mva-counter-sec .mva-counter-txt{
    color: #F0F0F0;
    font-size: 18px;
    font-weight: 400;
}
.mva-services-sec{
    margin-top: 70px;
}
.mva-services-sec .mva-services-content-div{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.mva-services-sec .mva-services-content-div .mva-services-content-div-1{
    width: 40%;
}
.mva-services-sec .mva-services-content-div .mva-services-content-div-2{
    width: 90%;
    display: flex;
    justify-content: end;
}

.mva-services-sec .mva-services-txt{
    color: #183B68;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.mva-services-sec .mva-services-h{
    color: #302F2E;
    font-size: 34px;
    font-weight: 600;
}
.mva-services-sec .mva-services-h span{
    color: #006D3A;
}
.mva-services-sec  .mva-services-p{
    color: #5A5A5A;
    font-weight: 400;
    font-size: 16px;
    width: 67%;
}
.mva-services-sec .mva-services-p-div{
    display: flex;
    justify-content: end;
}

.mva-services-sec .mva-services-line{
    border: 1px solid #000;
    opacity: 1;
    width: 25%;
        margin-inline-start: inherit;
}

.mva-services-sec .ser-img{
    width: 100%;
}
.mva-services-sec .ser-box-div-content{
padding: 20px;
display: flex;
justify-content: center;
}
.mva-services-sec .ser-box-div{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    width: 100%;
    padding: 20px;
    text-align: center;
    margin-top: -70px;
    background-color: #fff;
    transition: transform 0.3s ease, border 0.3s ease;
}
.mva-services-sec .ser-box-div-h{
    color: #302F2E;
    font-size: 19px;
    font-weight: 600;
}
.mva-services-sec .ser-box-div-p{
    color: #5A5A5A;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0;
}

.mva-services-sec .ser-box-main{
    margin-bottom: 40px;
}
.mva-services-sec .ser-box-main:hover .ser-box-div{
    transform: translateY(-20px);
}
.mva-services-sec .row.mva-services-row{
    margin-top: 20px;
}

.mva-appoint-sec .mva-appoint{
    background-image: url("../images/mva-appointment-img.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 350px;
    position: relative;
}
.mva-appoint-sec .mva-appoint-h{
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 20px;
}
.mva-appoint-sec .mva-appoint-p{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    width: 98%;
    margin-bottom: 40px;
}
.mva-appoint-sec .mva-appoint-btn{
    color: #006D3A;
background-color: #fff;
font-size: 16px;
font-weight: 500;
padding: 14px 16px;
transition: 0.3s;
}
.mva-appoint-sec .mva-appoint-btn:hover{
    background-color: #000;
    color: #fff;
        text-decoration: none;
}
.mva-appoint-inner{
    position: absolute;
    top: 30%;
    left: 4%;

}

.mva-why-sec {
    background-image: url("../images/abt-bg-img.png");
    margin-top: 60px;
}
.mva-why-sec .mva-why-main{
  display: flex;
}
.mva-why-sec .mva-why-img{
    width:90%;
    height: 100%;
}
.mva-why-sec .mva-why-main .mva-why-main-inner{
    width: 50%;
}
.mva-why-sec .mva-why-main .mva-why-main-inner.second{
    padding: 60px 0;
}

.mva-why-sec .mva-why-txt{
    color: #183B68;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 6px;
}
.mva-why-sec .mva-why-h{
    color: #302F2E;
    font-size: 34px;
    font-weight: 600;
}
.mva-why-sec .mva-why-h span{
    color: #077142;
}
.mva-why-sec .mva-why-line{
    border: 1px solid #000000 !important;
    width: 18%;
    opacity: 1;
    margin-inline-start: inherit;
}

.mva-why-sec .why-icon-div{
    display: flex;
    align-items: center;
    gap: 20px;
    border-bottom: 1px dotted #989898;
    width: 80%;
    padding: 10px;

}

.mva-why-sec .why-icon-div .why-icon-div-inner{
    width: 10%;
}
.mva-why-sec .why-icon-div-h{
    color: #302F2E;
    font-size: 18px;
    font-weight: 600;
}
.mva-why-sec .why-icon-div-p{
    color: #5A5A5A;
    font-weight: 400;
    font-size: 14px;
}

.mva-why-sec .why-icon-cta{
    background-color: #183B68;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 14px 16px;
    border:1px solid #183B68;
    transition: 0.3;
}

.mva-why-sec .why-icon-cta:hover{
    background-color: transparent;
    color: #183B68;
        text-decoration: none;
}
.mva-why-sec .why-icon-cta-div{
    margin-top: 40px;
}

.mva-why-sec .why-icon-img{
    width:100%;
}




.mva-recover-sec{
    background-image: url("../images/recover-bg-img.png");
    padding: 50px 0;
}
.mva-recover-sec .mva-recover-h{
    color: #FFFFFF;

    font-size: 34px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;

}
.mva-recover-sec .mva-recover-p{
color: #CCCCCC;
font-weight: 400;
font-size: 16px;
text-align: center;
width: 60%;
margin: auto;

}
.mva-recover-sec .recover-line{
    border: 1px solid #fff;
    width:15%;
    margin: auto;
    margin-bottom: 20px;
}
.mva-recover-sec .mva-recover-grid-img{
    width: 90%;
}
.mva-recover-sec .mva-recover-grid-img.second{
transform: scale(1.2);
 
}
.mva-recover-sec .row.mva-recover-sec-row{
    margin-top: 80px;
}
.mva-recover-sec .mva-recover-grid-h{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
    margin-top: 40px;
}
.mva-recover-sec .mva-recover-grid-p{
    color: #CCCCCC;
    font-size: 14px;
    font-weight: 400;
}

.mva-recover-sec .mva-recover-grid{
    text-align: center;
}
.mva-recover-sec .mva-recover-grid-h.second{
    margin-top: 80px;
}


.copyright-sec-mva {
    color: #fff;
    text-align: center;
    padding: 30px 20px;
    background-color: #077142;
}
.copyright-sec-p {
    margin-bottom: 0;
    text-transform: capitalize;
}




.frequently-header-h3 {
    text-align: left;
    color: #404040;
    font-size: 40px;
    font-weight: 400;
}
.accordion.active {
    color: #4A4A4A;
}
.accordion.active:after {
    content: "\2212";
    color: #000;
}
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordion {
    color: #4A4A4A;
    font-weight: 600;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
    display: flex
;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
    padding-right: 63px;
    border-bottom: 1px solid #eee;
}
.accordion:after {
    border: 1;
    content: '\002B';
    color: #000;
    font-weight: 700;
    /* / float: right; / */
    margin-right: 15px;
    border: 2px solid #4A4A4A;
    padding: 10px;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    /* / line-height: 40px; / */
    display: flex
;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.frequently-right-data {
    border: 1px solid #006D3A;
    padding: 50px 50px;
    width: 100%;
    float: right;
    border-radius: 5px;
    background: #EFF5F2;
}
.banner-form-input-down {
    border: unset;
    margin-bottom: 20px;
    width: 100%;
    height: 45px;
    padding: 10px;
    background: #fff;
}
.banner-form-input-down:focus-visible {
    border: none;
    outline: none;
}
.banner-enquiry-form-button-down {
    color: #ffffff;
    width: 98%;
    margin: 0 auto;
    padding: 15px 40px;
    border-radius: 0;
    border: 1px solid;
    background: #006D3A;
    border-color: #006D3A;
    border: unset;
    text-transform: uppercase;
    border: 1px solid #006D3A;
}
.banner-enquiry-form-button-down:hover {
    color: #006D3A;
    background: #ffffff;
    border: 1px solid;
    border-color: #006D3A;
    transition: all 0.4s ease-in-out;
}
.faq-sec.mva{
    background-image: url("../images/abt-bg-img.png");
    padding: 50px 0;
}
.faq-sec.mva .panel{
    background-color: transparent;
}
.faq-sec.mva .panel p{
    padding:10px;
    padding-left:0;
}
.faq-sec.mva .accordion{
    border-bottom: 1px dashed #ccc;
    padding: 15px 10px;
}

.faq-sec.mva .frequently-right-data{
    background-color: #fff;
    border: none;
    border-radius:0;
    width: 80%;
    padding:30px;
    border-top: 6px solid #077142;
}
.faq-sec.mva  .banner-form-input-down {
    background-color: #F9FAFF;
    border: 1px solid #EAEAEA;
}

.faq-sec.mva   .message-enquiry-down{
    background-color: #F9FAFF;
    border: 1px solid #EAEAEA;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
    resize: none;
    padding-left: 10px;
}
.faq-sec.mva   .message-enquiry-down:focus{
    outline: none   ;
}
.faq-sec.mva  .banner-right-form-h5{
    margin-bottom: 20px;
}
.faq-sec.mva .frequently-header-h3{
    font-size: 34px;
    color: #302F2E;
    font-weight: 600;
}
.faq-sec.mva .frequently-header-h3 span{
    color: #047041;
}
.faq-sec.mva .frequently-header-h4{
    font-size: 34px;
    color: #302F2E;
    font-weight: 600;
    text-align: left;
}

.faq-sec.mva .faq-line{
    border: 1px solid #000000;
    opacity: 1;
    width: 20%;
        margin-inline-start: inherit;
}

.mva-review-sec{
    padding: 50px 0;
    background-color: #047041;
    position:relative;
        padding-bottom: 80px;
}
.mva-review-sec .mva-review-sec-txt{
    color:#FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}
.mva-review-sec .mva-review-sec-h{
    color: #FFFFFF;
    font-size: 34px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
}
.mva-review-sec .review-line{
    border: 1px solid #FFFFFF;
    width: 10%;
    margin: auto;
    margin-bottom: 40px;

}
.mva-review-sec .swiper {
    position:unset !important;
  /*width: 600px;*/
  height: 300px;
}
.mva-review-sec .swiper-slide{
    background-color: #fff;
    padding: 20px;
}
.mva-review-sec .swiper-slide:hover .bi.bi-quote.mva-review-icon{
    color:#006D3A;
}

.mva-review-sec i.bi.bi-quote.mva-review-icon {
    font-size: 30px;
}
.mva-review-sec .mva-review-content{
    color: #4F4E4E;
    font-weight: 400;
    font-size: 15px;
    min-height: 112px;
}
.mva-review-sec .mva-review-name{
    color: #4A4A4A;
    font-weight: 600;
    font-size: 18px;
}

.mva-review-sec .mva-review-starts span{
font-size: 20px;
}
.mva-review-sec .mva-review-starts .color{
    color: #FFD130;
}
.mva-review-sec .mva-review-starts .color-1{
    color:#D8D8D8;

}
.mva-review-sec .swiper-pagination {
    position: absolute;
    bottom: 35px !important;
}

.mva-review-sec .swiper-pagination-bullet-active{
    background: #fff;
}


.mva-team-sec{
    padding: 50px 0;
}
.mva-team-sec .mva-team-txt{
    color: #183B68;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-align: center;
}
.mva-team-sec .mva-team-h1{
    color: #302F2E;
    font-size: 34px;
    font-weight: 600;
    text-align: center;
}
.mva-team-sec .mva-team-h1 span{
    color: #077142;
}
.mva-team-sec .mva-team-h2{
    color: #302F2E;
    font-size: 34px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 16px;
}

.mva-team-sec .mva-team-img{
    width: 100%;
}
.mva-team-sec .mva-team-content-inner{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 20px;
    width: 94%;
    margin: auto;
    margin-top: -50px;
    background-color: #fff;
    position: relative;
    text-align: center;
    transition: transform 0.3s ease, border 0.3s ease;
}
.mva-team-sec .mva-team-line{
    border: 1px solid #000000;
    opacity: 1;
    width: 14%;
    margin: auto;
    margin-bottom: 40px;
}
.mva-team-sec .mva-team-box:hover .mva-team-content-inner{
    transform: translateY(-25px);
}

.mva-team-box {
    margin-bottom: 40px;
}
